Bundle-ManifestVersion: 2
Bundle-Name: Bug495489
Bundle-SymbolicName: Bug484275;singleton:=true
Automatic-Module-Name: Bug484275
Bundle-Version: 1.0.0.qualifier
Export-Package: teams
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
